5,600,182 Members 39,387 Now Online
XDA Developers Android and Mobile Development Forum

[Patch] Malware Exploit for all pre-Gingerbread phones

Tip us?
 
Bonta768
Old
#1  
Senior Member - OP
Thanks Meter 30
Posts: 235
Join Date: Jan 2009
Location: Melbourne
Exclamation [Patch] Malware Exploit for all pre-Gingerbread phones

credit to Rodderick

http://forum.xda-developers.com/showthread.php?t=977154
device: Sony Xperia Z, with Android 4.4.2
(rom: AOKP 2014-02-25)
( If this post is helpful, please press thanks )
 
cyph3r
Old
#2  
Junior Member
Thanks Meter 0
Posts: 13
Join Date: Feb 2008
I hope someone will include this patch into his next rom because for the moment i'm not ready at changing for gingerbread ...
 
Darkstriker
Old
#3  
Darkstriker's Avatar
Senior Member
Thanks Meter 158
Posts: 571
Join Date: Oct 2009
Just for reference: Z4ziggy, the guy who discovered the hack was possible from inside an app and release the exploit on his site states that Android 2.2.1 is in fact patched against this. So practically all ROMs that are here are safe because everybody has been using the 2.2.1 builds as a basis for their ROMs for at least two months.

See http://androidsec.net/
Samsung Galaxy S 4 LTE: P.A.C. 4.3.1 | | | HTC HD2 (fixing): WP7.5 | | | Motorola Milestone: CM7.2 | | | Vodafone 845: CM7.2
The Following User Says Thank You to Darkstriker For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes